CREATE OR REPLACE VIEW V_POGODBE AS (
	SELECT P.ID_POGODBE AS V_POGODBE_ID, P.ID_POGODBE, P.ID_LASTNIKA, P.ID_PLOVILA, P.ID_MASTER, P.OBJEKT, P.N_PRIVEZA, P.N_POGODBE, P.DATUM_ZACETKA, P.DATUM_KONCA, P.PREDVIDENI_DATUM_KONCA, P.DATUM_KREIRANJA, P.USER_KREIRANJA,
  P.DATUM_SPREMEMBE, P.USER_SPREMEMBE, P.STATUS, P.DATUM_SKLENITVE, P.DATUM_PREKINITVE, P.KOMENTAR, P.TIP_POGODBE, NNSTAT.OPIS AS STATUS_OPIS, NNSTAT.INTERNI_OPIS AS STATUS_INTERNI_OPIS,
  KUPVRS.VRSTA AS CURRENT_KUPCI_VRSTA, PLOV.IME AS PLOVILA_IME, PLOV.PODALJSA AS PLOVILA_PODALJSA, KUP.IME AS KUPCI_IME, KUP.PRIIMEK AS KUPCI_PRIIMEK, NP.ID_PRIVEZ AS NNPRIVEZ_ID_PRIVEZ, NO.STORAGE AS NNOBJEKT_STORAGE,
  NNLOC.ID AS NNLOCATION_ID
	FROM M_POGODBE P
	LEFT OUTER JOIN NNSTATPOG NNSTAT ON P.STATUS = NNSTAT.SIFRA
  LEFT OUTER JOIN PLOVILA PLOV ON PLOV.ID = P.ID_PLOVILA
  LEFT OUTER JOIN KUPCI KUP ON KUP.ID = P.ID_LASTNIKA
  LEFT OUTER JOIN NNPRIVEZ NP ON P.OBJEKT = NP.OBJEKT AND P.N_PRIVEZA = NP.N_PRIVEZA
  LEFT OUTER JOIN NNOBJEKT NO ON NO.SIFRA = NP.OBJEKT 
  LEFT OUTER JOIN NNPOMOL NPOM ON NPOM.SIFRA = NP.KATEGORIJA
  LEFT OUTER JOIN NNLOCATION NNLOC ON NNLOC.ID = NPOM.NNLOCATION_ID
  LEFT OUTER JOIN (SELECT KUPCI_VRSTA.*, RANK() OVER (PARTITION BY ID_KUPCA ORDER BY ID_KUPCI_VRSTA DESC) RNK FROM KUPCI_VRSTA) KUPVRS ON (KUPVRS.ID_KUPCA = P.ID_LASTNIKA AND KUPVRS.RNK = 1)
);

ALTER TABLE CONTRACT_EXTENSION_RULE
ADD NNLOCATION_ID NUMBER;

CREATE OR REPLACE VIEW V_CONTRACT_EXTENSION_RULE AS (
SELECT CER.ID, CER.ACTION, CER.OLD_SAMPLE_SERVICE_CODE, CER.NEW_SAMPLE_SERVICE_CODE, CER.TRANSFER_DISCOUNTS, CER.ACT, CER.NNLOCATION_ID,
MSO.OPIS AS OLD_SAMPLE_SERVICE_OPIS, MSN.OPIS AS NEW_SAMPLE_SERVICE_OPIS, SIF.NAZIV_SIFRANT AS ACTION_OPIS
FROM CONTRACT_EXTENSION_RULE CER
LEFT OUTER JOIN M_NNSTOMAR MSO ON MSO.SIFRA = CER.OLD_SAMPLE_SERVICE_CODE
LEFT OUTER JOIN M_NNSTOMAR MSN ON MSN.SIFRA = CER.NEW_SAMPLE_SERVICE_CODE
LEFT OUTER JOIN SIFRANT SIF ON SIF.STRINGTABLE = 'CONTRACT_EXTENSION_RULE' AND SIF.ID_STRING = 'ACTION' AND SIF.KODA_SIFRANT = CER.ACTION
);

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1118, SYSDATE, '5.5', 1038, 'Pogodbe lokacija')
;
