CREATE TABLE ACT_COLUMNS (
ID_ACT_COLUMNS NUMBER NOT NULL,
TABLE_NAME VARCHAR2(250 CHAR) NOT NULL,
COLUMN_NAME VARCHAR2(250 CHAR) NOT NULL,
SORT NUMBER NOT NULL,
ENG_TITLE VARCHAR2(250 CHAR) NOT NULL,
TRANS_KEY VARCHAR2(250 CHAR),
CONSTRAINT PK_ACT_COLUMNS PRIMARY KEY(ID_ACT_COLUMNS)
)
;

CREATE SEQUENCE ACT_COLUMNS_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE
;

CREATE UNIQUE INDEX ACT_COLUMNS_IX1 ON ACT_COLUMNS(TABLE_NAME, COLUMN_NAME)
;

INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_SALDKONT', 1, 'IdSaldkont', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_KUPCA', 2, 'Owner Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_PLOVILA', 3, 'Boat Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_EXCHANGE', 4, 'Exchange Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'N_RACUNA', 5, 'Invoice nr.', 'INVOICE_NUMBER');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'N_LISTINE', 6, 'Doc. nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DATUM', 7, 'Date', 'DATE_NS');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DATUM_VALUTACIJE', 8, 'Due date', 'MATURITY_NS');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ZA_PLACILO', 9, 'Amount', 'AMOUNT_NP');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'VRSTA_RACUNA', 10, 'Type', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'STORNO', 11, 'Cancelled', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'USER_KREIRANJA', 12, 'User create', 'CREATED_BY');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DATUM_KREIRANJA', 13, 'Date create', 'CREATED_ON');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'PROTIVREDNOST', 14, 'Amount domestic', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ROUNDING', 15, 'Rounding', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'PORABLJENO', 16, 'Closed amount', 'PAID_A_1ST');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'STORNONR', 17, 'Cancellation nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'R_EXPORT_NR', 18, 'Export nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_BATCH', 19, 'Batch Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'NNLOCATION_ID', 20, 'Location Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_RACUNA', 21, 'Account Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'GOVERMENT', 22, 'Government', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'GOVERMENT_CODE', 23, 'Government code', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'SKLIC', 24, 'Reference', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ZAPRTO', 25, 'Closed', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'KOMENTAR', 26, 'Comment', 'COMMENT_NS');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'N_KNJIZBE', 27, 'Record nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'NNFIRMA_ID', 28, 'Company Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DATUM_PLACILA', 29, 'Payment date', 'PAYMENT_DATE');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'VALUTA_RN', 30, 'Currency', 'CURRENCY_NS');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'TECAJ_VALUTE', 31, 'Currency rate', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'TECAJ_PRERACUN', 32, 'Currency rate', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'POPUST', 33, 'Discount', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DAVEK_NA_MATERIAL', 34, 'Tax material', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DAVEK_NA_STORITVE', 35, 'Tax services', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ZNESEK', 36, 'Amount orig.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'USER_SPREMEMBE', 37, 'User change', 'CHANGED_BY');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DATUM_SPREMEMBE', 38, 'Date change', 'CHANGED_ON');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'VALUTA_PLACILA', 39, 'Payment currency', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'SDK_RN_TIP', 40, 'Rec. type', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'SDK_RN_PL', 41, 'Inv/Paym', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_DN', 42, 'WO Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DAVEK8', 43, 'Tax min', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DAVEK19', 44, 'Tax max', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DAVEK_AKONT', 45, 'Tax prep.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DATUM_ORG', 46, 'Orig. date', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'RACUN_KUPCA', 47, 'Owner account', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'PRENOS', 48, 'Transfer', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DELNISTORNO', 49, 'Par. cancellation', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'OTVORITEV', 50, 'Opening', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'STOAK', 51, 'Prep. mark', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'NNBANKE', 52, 'Bank code', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'BREZ_DAVKA', 53, 'Tax free', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'TRANSFERNR', 54, 'Transfer nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'GENFROM', 55, 'Gen from', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'SPORNE', 56, 'Disputable', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'PARAGON_ST', 57, 'Paragon nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'LOKAC', 58, 'Location code', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'VALUTA_PL', 59, 'Payment currency', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'TECAJ_PL', 60, 'Payment rate', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'PAYMENT_TAX', 61, 'Payment tax', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'LASTNIK_OBVESCEN', 62, 'Owner informed', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'USER_TEKST', 63, 'Users text', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_KUPCA_ORG', 64, 'Orig. owner Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'SEND', 65, 'Send', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'KOPIJA', 66, 'Copy', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'BLAGAJNA', 67, 'Cash register', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_CARDS', 68, 'Payment Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'OPTIONS', 69, 'Options', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'NCARD', 70, 'Card nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_SALDKONT_GEN', 71, 'Generate Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'PAYMENT_RESPONSE_ID', 72, 'Payment resp. Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_HASH', 73, 'Hash Id', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'STATUS', 74, 'Status', 'STATUS_NS');
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'RACUN', 75, 'Inv. body', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'SUBTYPE', 76, 'Subtype', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'TRANSACTION_EXPORT_NR', 77, 'Trans. exp. nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'PURCHASE_ORDER_NUMBER', 78, 'Purch. order nr.', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'COUNTER', 79, 'Counter code', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'DISABLE_REPORT', 80, 'Disable report', NULL);
INSERT INTO ACT_COLUMNS (ID_ACT_COLUMNS, TABLE_NAME, COLUMN_NAME, SORT, ENG_TITLE, TRANS_KEY) VALUES (ACT_COLUMNS_SEQ.NEXTVAL, 'SALDKONT', 'ID_FB_ORDER', 81, 'Fb order Id', NULL);

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1640, SYSDATE, '5.5', 1560, 'ACT_COLUMNS')
;